div#container
{
   width: 1260px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
.visibility-hidden
{
   visibility: hidden;
}
#about
{
   background-color: transparent;
   border-radius: 0px;
   margin: 0;
   animation: animate-background 1000ms linear 0ms infinite normal both;
}
#about-video
{
   background: #000000;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   overflow: hidden;
   z-index: -99;
}
#about-video video
{
   object-fit: cover;
   pointer-events: none;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_ParaFEST
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#ParaFEST
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 25px 0 25px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 720px;
}
#ParaFEST > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#ParaFEST > .col-1
{
   flex: 0 0 auto;
}
#ParaFEST > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#ParaFEST > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_ParaFEST_ViseODIgre 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 10px 0 ;
   text-align: center;
}
#wb_ParaFEST_ViseODIgre div
{
   text-align: center;
}
#wb_ParaFEST_ViseODIgre
{
   display: block;
   margin: 0 0 10px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 10px 0 10px;
   margin: 0 0 10px 0 ;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text1
{
   display: inline-block;
   margin: 0 0 10px 0 ;
   width: 823px;
   height: 81px;
}
#wb_team_grid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#team_grid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 40px 0 40px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#team_grid > .col-1, #team_grid > .col-2, #team_grid > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#team_grid > .col-1, #team_grid > .col-2, #team_grid > .col-3
{
   flex: 0 0 auto;
}
#team_grid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#team_grid > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#team_grid > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#team_grid > .col-1, #team_grid > .col-2, #team_grid > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_MobiLinks
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: none;
   text-align: center;
   width: 100%;
   background-color: #F9F9F9;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#MobiLinks
{
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#MobiLinks > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#MobiLinks > .row > .col-1, #MobiLinks > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#MobiLinks > .row > .col-1, #MobiLinks > .row > .col-2
{
   float: left;
}
#MobiLinks > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#MobiLinks > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#MobiLinks:before,
#MobiLinks:after,
#MobiLinks .row:before,
#MobiLinks .row:after
{
   display: table;
   content: " ";
}
#MobiLinks:after,
#MobiLinks .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#MobiLinks > .row > .col-1, #MobiLinks > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#MobiLinks-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0%;
   width: 100%;
   height: 50px;
   line-height: 0;
   left: 0;
   transform: scaleY(-1.0);
}
#MobiLinks-divider-top svg
{
   display: block;
   width: 200%;
   height: 100%;
   position: relative;
   left: 50%;
   top: 0;
   transform: translateX(-50%);
}
#MobiLinks-divider-top .divider-fill
{
   fill: #000000;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
.wave-animated > use
{
   animation: move-wave 25s cubic-bezier(.55,.5,.45,.5) infinite;
}
.wave-animated > use:nth-child(1)
{
   animation-delay: -2s;
   animation-duration: 7s;
}
.wave-animated > use:nth-child(2)
{
   animation-delay: -3s;
   animation-duration: 10s;
}
.wave-animated > use:nth-child(3)
{
   animation-delay: -4s;
   animation-duration: 13s;
}
.wave-animated > use:nth-child(4)
{
   animation-delay: -5s;
   animation-duration: 20s;
}
@keyframes move-wave
{
   0%
   {
      transform: scale(1.0,0.5) translate3d(-90px,0,0);
   }
   50%
   {
      transform: scale(1.0,1.0) translate3d(0px,0,0);
   }
   100%
   {
      transform: scale(1.0,0.5) translate3d(85px,0,0);
   }
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   display: none;
   padding: 0 0 8px 0;
   margin: 0;
   text-align: center;
}
#wb_Text2
{
   color: #FF0000;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text2
{
   display: none;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   display: none;
   padding: 0 0 8px 0;
   margin: 0;
   text-align: center;
}
#wb_Text3
{
   color: #696969;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text3
{
   display: none;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_CssMenu3
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: center;
   position: relative;
   z-index: 1111 !important;
}
#wb_CssMenu3 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   width: 100%;
}
#wb_CssMenu3 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu3 a
{
   display: block;
   color: #282828;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu3 > ul > li > a
{
   width: 100%;
   box-sizing: border-box;
   height: 22px;
   padding: 0 0px 0px 0px;
   line-height: 22px;
}
#wb_CssMenu3 li:hover a, #wb_CssMenu3 a:hover
{
   color: #4F4F4F;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu3 .firstmain a
{
   margin-top: 0px;
}
#wb_CssMenu3 li.lastmain
{
   padding-bottom: 0px;
}
#wb_CssMenu3 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#CssMenu3 li i
{
   font-size: 13px;
   margin-right: 3px;
   width: 15px;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   display: none;
   padding: 0 0 8px 0;
   margin: 0;
   text-align: left;
}
#wb_Text5
{
   color: #696969;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text5
{
   display: none;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_CssMenu4
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
   position: relative;
   z-index: 1111 !important;
}
#wb_CssMenu4 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   width: 100%;
}
#wb_CssMenu4 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu4 a
{
   display: block;
   color: #282828;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: left;
   vertical-align: middle;
}
#wb_CssMenu4 > ul > li > a
{
   width: 100%;
   box-sizing: border-box;
   height: 22px;
   padding: 0 0px 0px 0px;
   line-height: 22px;
}
#wb_CssMenu4 li:hover a, #wb_CssMenu4 a:hover
{
   color: #4F4F4F;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu4 .firstmain a
{
   margin-top: 0px;
}
#wb_CssMenu4 li.lastmain
{
   padding-bottom: 0px;
}
#wb_CssMenu4 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   display: none;
   padding: 0 0 8px 0;
   margin: 0;
   text-align: center;
}
#wb_Text6
{
   color: #FF0000;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Text6
{
   display: none;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_CssMenu5
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: center;
   position: relative;
   z-index: 1111 !important;
}
#wb_CssMenu5 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   width: 100%;
}
#wb_CssMenu5 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu5 a
{
   display: block;
   color: #282828;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu5 > ul > li > a
{
   width: 100%;
   box-sizing: border-box;
   height: 22px;
   padding: 0 0px 0px 0px;
   line-height: 22px;
}
#wb_CssMenu5 li:hover a, #wb_CssMenu5 a:hover
{
   color: #4F4F4F;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu5 .firstmain a
{
   margin-top: 0px;
}
#wb_CssMenu5 li.lastmain
{
   padding-bottom: 0px;
}
#wb_CssMenu5 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#CssMenu5 li i
{
   font-size: 13px;
   margin-right: 3px;
   width: 15px;
}
#wb_CssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: center;
   position: relative;
   z-index: 1111 !important;
}
#wb_CssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   width: 100%;
}
#wb_CssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu2 a
{
   display: block;
   color: #282828;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu2 > ul > li > a
{
   width: 100%;
   box-sizing: border-box;
   height: 22px;
   padding: 0 0px 0px 0px;
   line-height: 22px;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #4F4F4F;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu2 .firstmain a
{
   margin-top: 0px;
}
#wb_CssMenu2 li.lastmain
{
   padding-bottom: 0px;
}
#wb_CssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_Name2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 10px 0 10px 0;
   text-align: center;
}
#Name2
{
   color: #42DCA3;
   font-family: "Trebuchet MS";
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#Name2 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 10px 0;
   margin: 0;
   text-align: left;
}
#wb_Text10 div
{
   text-align: left;
}
#wb_Text10
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_FontAwesomeIcon9
{
   background-color: #383838;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon9 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_FontAwesomeIcon9:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #FFFFFF;
}
#FontAwesomeIcon9
{
   height: 16px;
   width: 16px;
}
#FontAwesomeIcon9 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 16px;
   line-height: 16px;
   vertical-align: middle;
   width: 15px;
}
#wb_FontAwesomeIcon9:hover #FontAwesomeIcon9 i
{
   color: #18BC9C;
}
#wb_FontAwesomeIcon9
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_FontAwesomeIcon9:hover
{
   transform: rotate(360deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_FontAwesomeIcon13
{
   background-color: #383838;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon13 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_FontAwesomeIcon13:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #FFFFFF;
}
#FontAwesomeIcon13
{
   height: 16px;
   width: 16px;
}
#FontAwesomeIcon13 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 16px;
   line-height: 16px;
   vertical-align: middle;
   width: 15px;
}
#wb_FontAwesomeIcon13:hover #FontAwesomeIcon13 i
{
   color: #18BC9C;
}
#wb_FontAwesomeIcon13
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_FontAwesomeIcon13:hover
{
   transform: rotate(360deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_FontAwesomeIcon16
{
   background-color: #383838;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon16 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_FontAwesomeIcon16:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #FFFFFF;
}
#FontAwesomeIcon16
{
   height: 16px;
   width: 16px;
}
#FontAwesomeIcon16 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 16px;
   line-height: 16px;
   vertical-align: middle;
   width: 15px;
}
#wb_FontAwesomeIcon16:hover #FontAwesomeIcon16 i
{
   color: #18BC9C;
}
#wb_FontAwesomeIcon16
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_FontAwesomeIcon16:hover
{
   transform: rotate(360deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_Icon1
{
   background-color: #383838;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_Icon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_Icon1:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #FFFFFF;
}
#Icon1
{
   height: 16px;
   width: 16px;
}
#Icon1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 16px;
   line-height: 16px;
   vertical-align: middle;
   width: 15px;
}
#wb_Icon1:hover #Icon1 i
{
   color: #18BC9C;
}
#wb_Icon1
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_Icon1:hover
{
   transform: rotate(360deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_Icon2
{
   background-color: #383838;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_Icon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_Icon2:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #FFFFFF;
}
#Icon2
{
   height: 16px;
   width: 16px;
}
#Icon2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 16px;
   line-height: 16px;
   vertical-align: middle;
   width: 15px;
}
#wb_Icon2:hover #Icon2 i
{
   color: #18BC9C;
}
#wb_Icon2
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_Icon2:hover
{
   transform: rotate(360deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 72px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Text4 
{
   margin: 0;
}
#wb_Text4 p, #wb_Text4 ul
{
   margin: 0;
   padding: 0;
}
#wb_Icon1
{
   display: inline-block;
   width: 16px;
   height: 16px;
   text-align: center;
   z-index: 9;
}
#wb_CssMenu3
{
   display: none;
   width: 100%;
   z-index: 16;
}
#wb_CssMenu2
{
   display: none;
   width: 100%;
   z-index: 12;
}
#wb_Image2
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 3;
}
#wb_Text4
{
   position: absolute;
   left: 410px;
   top: 510px;
   width: 505px;
   height: 73px;
   text-align: center;
   z-index: 0;
}
#wb_CssMenu5
{
   display: none;
   width: 100%;
   z-index: 14;
}
#about
{
   position: relative;
   text-align: center;
   width: 100%;
   height: 603px;
   float: left;
   clear: left;
   display: block;
   z-index: 17;
}
#about_Container
{
   width: 1260px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_FontAwesomeIcon9
{
   display: inline-block;
   width: 16px;
   height: 16px;
   text-align: center;
   z-index: 6;
}
#wb_Name2
{
   display: block;
   width: 100%;
   z-index: 4;
}
#wb_Icon2
{
   display: inline-block;
   width: 16px;
   height: 16px;
   text-align: center;
   z-index: 10;
}
#wb_FontAwesomeIcon16
{
   display: inline-block;
   width: 16px;
   height: 16px;
   text-align: center;
   z-index: 8;
}
#wb_FontAwesomeIcon13
{
   display: inline-block;
   width: 16px;
   height: 16px;
   text-align: center;
   z-index: 7;
}
@media only screen and (max-width: 1200px)
{
div#container
{
   width: 600px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#about
{
   width: 600px;
   height: 603px;
   visibility: visible;
   display: block;
   margin: 0;
   background-color: transparent;
}
#about
{
   margin: 0;
}
#about_Container
{
   width: 600px;
}
#about
{
    width: 100%;
    height: 603px;
}
#wb_ParaFEST
{
   visibility: visible;
   display: table;
}
#wb_ParaFEST
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#ParaFEST
{
   height: auto;
   padding: 25px 0 50px 0;
}
#ParaFEST > .col-1
{
   padding-right: 20px;
   padding-left: 20px;
}
#ParaFEST > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#wb_ParaFEST_ViseODIgre
{
   visibility: visible;
   display: block;
}
#wb_ParaFEST_ViseODIgre
{
   margin: 0 0 10px 0 ;
   padding: 0;
}
#wb_Text1
{
   width: 550px;
   height: 142px;
   visibility: visible;
   display: inline-block;
}
#wb_Text1
{
   margin: 0;
   padding: 0 10px 0 0;
}
#wb_team_grid
{
   visibility: visible;
   display: table;
}
#wb_team_grid
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#team_grid
{
   height: auto;
   padding: 40px 0 40px 0;
}
#team_grid > .col-1, #team_grid > .col-2, #team_grid > .col-3
{
   padding-right: 15px;
   padding-left: 15px;
}
#team_grid > .col-1
{
   display: flex;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#team_grid > .col-2
{
   display: flex;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#team_grid > .col-3
{
   display: flex;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#wb_MobiLinks
{
   visibility: visible;
   display: table;
}
#wb_MobiLinks
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#MobiLinks
{
   height: auto;
   padding: 50px 15px 10px 15px;
}
#MobiLinks .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#MobiLinks > .row > .col-1, #MobiLinks > .row > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#MobiLinks > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#MobiLinks > .row > .col-2
{
   display: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#MobiLinks-divider-top
{
   height: 50px;
}
#MobiLinks-divider-top
{
   top: 0%;
   left: 0;
}
#wb_Text2
{
   visibility: visible;
   display: block;
}
#wb_Text2
{
   font-size: 13px;
   margin: 0;
   padding: 0 0 8px 0;
   text-align: center;
}
#wb_Text3
{
   visibility: visible;
   display: block;
}
#wb_Text3
{
   font-size: 13px;
   margin: 0;
   padding: 0 0 8px 0;
   text-align: center;
}
#wb_CssMenu3
{
   width: 100%;
   visibility: visible;
   display: inline-block;
   margin: 0;
   text-align: center;
}
#wb_CssMenu3 li
{
   width: 100%;
}
#wb_CssMenu3 a
{
   color: #282828;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_CssMenu3 > ul > li > a
{
   width: 100%;
   box-sizing: border-box;
   height: 22px;
   padding: 0 0px 0px 0px;
   line-height: 22px;
}
#wb_CssMenu3 li:hover a, #wb_CssMenu3 a:hover
{
   color: #4F4F4F;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu3 li
{
   padding-bottom: 0px !important;
}
#wb_Text5
{
   visibility: visible;
   display: block;
}
#wb_Text5
{
   font-size: 13px;
   margin: 0;
   padding: 0 0 8px 0;
   text-align: left;
}
#wb_CssMenu4
{
   width: 100%;
   visibility: visible;
   display: inline-block;
   margin: 0;
   text-align: left;
}
#wb_CssMenu4 li
{
   width: 100%;
}
#wb_CssMenu4 a
{
   color: #282828;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: left;
}
#wb_CssMenu4 > ul > li > a
{
   width: 100%;
   box-sizing: border-box;
   height: 22px;
   padding: 0 0px 0px 0px;
   line-height: 22px;
}
#wb_CssMenu4 li:hover a, #wb_CssMenu4 a:hover
{
   color: #4F4F4F;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu4 li
{
   padding-bottom: 0px !important;
}
#wb_Text6
{
   visibility: visible;
   display: block;
}
#wb_Text6
{
   font-size: 13px;
   margin: 0;
   padding: 0 0 8px 0;
   text-align: center;
}
#wb_CssMenu5
{
   width: 100%;
   visibility: visible;
   display: inline-block;
   margin: 0;
   text-align: center;
}
#wb_CssMenu5 li
{
   width: 100%;
}
#wb_CssMenu5 a
{
   color: #282828;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_CssMenu5 > ul > li > a
{
   width: 100%;
   box-sizing: border-box;
   height: 22px;
   padding: 0 0px 0px 0px;
   line-height: 22px;
}
#wb_CssMenu5 li:hover a, #wb_CssMenu5 a:hover
{
   color: #4F4F4F;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu5 li
{
   padding-bottom: 0px !important;
}
#wb_CssMenu2
{
   width: 100%;
   visibility: visible;
   display: inline-block;
   margin: 0;
   text-align: center;
}
#wb_CssMenu2 li
{
   width: 100%;
}
#wb_CssMenu2 a
{
   color: #282828;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_CssMenu2 > ul > li > a
{
   width: 100%;
   box-sizing: border-box;
   height: 22px;
   padding: 0 0px 0px 0px;
   line-height: 22px;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #4F4F4F;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu2 li
{
   padding-bottom: 0px !important;
}
#wb_Name2
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 10px 0 10px 0;
}
#wb_Text10
{
   visibility: visible;
   display: block;
}
#wb_Text10
{
   margin: 0;
   padding: 0 0 10px 0;
}
#wb_FontAwesomeIcon9
{
   width: 16px;
   height: 16px;
   visibility: visible;
   display: inline-block;
   margin: 0 10px 0 0 ;
   padding: 10px 10px 10px 10px;
}
#FontAwesomeIcon9
{
   width: 16px;
   height: 16px;
}
#FontAwesomeIcon9 i
{
   line-height: 16px;
   font-size: 16px;
   width: 15px;
}
#wb_FontAwesomeIcon13
{
   width: 16px;
   height: 16px;
   visibility: visible;
   display: inline-block;
   margin: 0 10px 0 0 ;
   padding: 10px 10px 10px 10px;
}
#FontAwesomeIcon13
{
   width: 16px;
   height: 16px;
}
#FontAwesomeIcon13 i
{
   line-height: 16px;
   font-size: 16px;
   width: 15px;
}
#wb_FontAwesomeIcon16
{
   width: 16px;
   height: 16px;
   visibility: visible;
   display: inline-block;
   margin: 0 10px 0 0 ;
   padding: 10px 10px 10px 10px;
}
#FontAwesomeIcon16
{
   width: 16px;
   height: 16px;
}
#FontAwesomeIcon16 i
{
   line-height: 16px;
   font-size: 16px;
   width: 15px;
}
#wb_Icon1
{
   width: 16px;
   height: 16px;
   visibility: hidden;
   display: none;
   margin: 0 10px 0 0 ;
   padding: 10px 10px 10px 10px;
}
#Icon1
{
   width: 16px;
   height: 16px;
}
#Icon1 i
{
   line-height: 16px;
   font-size: 16px;
   width: 15px;
}
#wb_Icon2
{
   width: 16px;
   height: 16px;
   visibility: visible;
   display: inline-block;
   margin: 0 10px 0 0 ;
   padding: 10px 10px 10px 10px;
}
#Icon2
{
   width: 16px;
   height: 16px;
}
#Icon2 i
{
   line-height: 16px;
   font-size: 16px;
   width: 15px;
}
#wb_Image2
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
}
